@charset "utf-8";
h2{width:100%;text-align:center;padding:15px 0;line-height:25px;color:#333;font-size:16px;float:left}
h4{font-size:18px;color:#333;padding-left:30px;line-height:35px;background:url(../images/tag.jpg) no-repeat;text-indent:1em;float:left;width:100%}
.mt15{margin-top:15px}
.bg-grey{background:#f5f5f5;width:100%;float:left}
.electrode-box{float:left;margin-top:20px;margin-bottom:50px}
.electrode-left{width:230px;float:left;margin-right:15px}
.electrode-right{float:left;width:775px;background:#fff;padding:40px}
.elebox{width:100%;float:left;background:#fff}
.electrode-list{float:left;overflow:hidden;width:100%}
.electrode-list li{float:left;padding:10px 20px;width:190px;font-size:14px;border-bottom:1px solid #f5f5f5;line-height:26px}
.electrode-list li a{color:#333}
.electrode-list li.current,.electrode-list li:hover{color:#fff;background:#0059cd;font-weight:700}
.electrode-list li.current a,.electrode-list li:hover a{color:#fff}
.titbar{width:228px;height:50px;float:left;border:1px solid #ddd;background:#f5f5f5;color:#333;background:url(../images/titbg.jpg) no-repeat;text-indent:1em;line-height:52px;font-size:18px;font-weight:700}
.electrode-right h2,.electrode-right h3{font-size:22px;width:100%;height:40px;line-height:40px;text-align:center;background: none !important;}
.main-content{margin:20px 0}
.main-content p{line-height:24px;width:100%;float:left;font-size:16px;}
.main-content p i{font-style:italic;font-weight:700}
.main-content p img{max-width: 100%;height: auto;margin: 0 auto;display: block;}
.page{overflow:hidden;zoom:1;padding:0;clear:both;text-align:center}
.pagination{display:inline-block;padding-left:0;margin:17px 0;border-radius:3px}
.pagination>li{display:inline}
.pagination>li:first-child>a,.pagination>li:first-child>span{margin-left:0;border-bottom-left-radius:3px;border-top-left-radius:3px}
.pagination>.disabled>a,.pagination>.disabled>a:focus,.pagination>.disabled>a:hover,.pagination>.disabled>span,.pagination>.disabled>span:focus,.pagination>.disabled>span:hover{color:#999;background-color:#fff;border-color:#ddd;cursor:not-allowed}
.pagination>li>a,.pagination>li>span{position:relative;float:left;padding:6px 12px;line-height:1.42857143;text-decoration:none;background-color:#fff;border:1px solid #ddd;margin-left:-1px}
.pagination>.active>a,.pagination>.active>a:focus,.pagination>.active>a:hover,.pagination>.active>span,.pagination>.active>span:focus,.pagination>.active>span:hover{z-index:0;color:#fff;background-color:#028fff;border-color:#b6d8fd;cursor:default}
.pagination>li>a,.pagination>li>span{position:relative;float:left;padding:6px 12px;line-height:1.42857143;text-decoration:none;background-color:#fff;border:1px solid #ddd;margin-left:-1px}
.pagination>.disabled>a,.pagination>.disabled>a:focus,.pagination>.disabled>a:hover,.pagination>.disabled>span,.pagination>.disabled>span:focus,.pagination>.disabled>span:hover{color:#999;background-color:#fff;border-color:#ddd;cursor:not-allowed}
.pagination>li>a,.pagination>li>span{position:relative;float:left;padding:6px 12px;line-height:1.42857143;text-decoration:none;background-color:#fff;border:1px solid #ddd;margin-left:-1px}
.pagination>li>form{width:auto;height:auto;margin-left:20px}
form{width:100%;height:auto;float:left}
.pagination>li>form>input{width:20px;padding:0 5px;height:30px;background-color:#fff;border-color:#ddd;border-right:0}
form input{border:1px solid #aabac7;border-radius:1px;color:#666;text-indent:.5em;height:30px;line-height:30px;width:240px;vertical-align:middle;float:left}
.pagination>li>form>button{background-color:#028fff;padding:6px 12px;line-height:1.42857143;height:auto}
form button{border:0 none;height:35px;padding:0 20px;cursor:pointer;background:#028fff;color:#fff}
.electrode-right ul.topset{overflow:hidden;border:1px solid #ddd}
.electrode-right ul.topset li{float:left;line-height:24px;padding:10px;width:100%;border-bottom:1px dashed #a2cef2}
.electrode-right ul.topset li:last-child{border:0}
.electrode-right ul.topset li.lastchild{border:0}
.electrode-right ul.topset li .bt{height:30px;line-height:30px;font-size:12px;font-weight:700;margin-left:10px;float:left}
.electrode-right ul.topset li a{color:#444;font-size:14px;line-height:20px;border-radius:2px;margin-left:20px;margin-top:5px;padding:2px 5px;text-align:center;float:left;display:block}
.electrode-right ul.topset li a.boldstr,.electrode-right ul.topset li a:hover{background-color:#0c7edf;color:#fff}
.clearfix{border-bottom:1px dashed #ddd;padding:15px;overflow:hidden}
.name-wraper a{font-size:15px;font-weight:700;color:#068ee1}
.n_txt{line-height:24px;color:#333;font-size:14px;padding:4px 0 0;max-height:50px;overflow:hidden}
.n_txt a{display:-webkit-box;-webkit-line-clamp:2;-webkit-box-orient:vertical;overflow:hidden;text-overflow:ellipsis}
.search{padding:10px 0 10px 10px;float:left}
.search input{padding:0;border-radius:0;font-size:14px;float:left}
.search .info-input{width:520px;height:35px;line-height:35px;border:1px solid #dbdbdb;text-indent:.5em;color:#666}
.search .sub{width:100px;height:37px;line-height:31px;border:1px solid #0c7edf;background:#1589e2;text-align:center;color:#fff}
.search .sub:hover{background:#1589e2;cursor:pointer}
.sidebar{width:230px;background-color:#eef5ff;font-family:"Microsoft YaHei",Arial,sans-serif;overflow-y:auto}
.sidebar a{text-decoration:none;color:inherit;display:block}
.category-item{padding:10px 20px;font-size:15px;font-weight:600;color:#303133;transition:background .2s}
.sidebar .current{color:#409eff}
.category-item a:hover{color:#409eff}
.subcategory{background-color:#fff;padding-left:10px;display:block}
.subcategory-item{padding:10px 20px;font-size:14px;color:#606266}
.subcategory-item a:hover{color:#409eff}
